html, body, div, span, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, code, del, dfn, em, img, q, dl, dt, dd, ol, ul, li, form, label {
margin:0;padding:0;border:0;font-weight:inherit;font-style:inherit;font-size:inherit;font-family:inherit;vertical-align:baseline;}
body {line-height:1.5; font-size:1em}
blockquote:before, blockquote:after, q:before, q:after {content:"";}
blockquote, q {quotes:"" "";}
.error{ color: #f00; padding: 0 4px 0 4px; font-weight: bold;}

a{color:#1313ff}
a:hover{color:#6161ff}

.govde{width:825px; margin:0 auto; font-family: Arial,Helvetica,sans-serif;overflow:hidden;}
.kolon1,.kolon2,.kolon3{float:left; margin:0 5px 5px 5px; overflow:hidden;}
.kolon1{width:250px;}
.kolon2{width:550px;}
.kolon3{width:810px;}
.cfix:after,.govde:after{content: "\0020"; display: block; height: 0; clear: both; visibility: hidden; overflow:hidden;}
.cfix, .govde {display: block}
.cls{ clear:both;}
.yok{ display:none}


#stepe{ height:180px; display:block; margin-bottom:5px; position:relative; width:825px; background:#f1b327 url(logo.jpg)  no-repeat; margin:0 auto}
#logo{ display:block; width:300px; height:70px; position:absolute; left:5px; top:10px; }
#logo b{ display:none}

#yol{ height:25px; width:825px; position:absolute; bottom:0 }
#adrback{height:25px; display:block; line-height:24px;}
#adrback a{color:#000; text-decoration:none; padding-left: 20px; margin-left: 4px; background: url(adresok.gif) no-repeat; background-position: 0 4px; }
#adrback a:hover{ color:#000033; text-decoration:underline}
#adrback .ana{ background-image: none; padding: 0; margin:0}
#sdip{ height:110px; display:block;background:#f1b327; text-align:center}
#astepe { background:#F1B327; display:block; height:181px; }

.belge{ display: block; overflow:hidden}
.belge h2{ background:url(line3.gif) repeat-x; height:40px; display:block; background-position:bottom; font-weight:bold; font-size:1.1em;}
.belge img{ float:left; margin:3px 12px 3px 0; border:1px solid #bbb4b0; padding:2px}
.belge .dev{ display:block; background:url(line2.gif) no-repeat; float:left; width:550px;}
.belge .dev a b{ display:none}
.belge .dev a{ float:right; display:block; width:110px; height:20px; cursor:pointer; }
.makaleg{display:block}
.makaleg ul{ margin: 10px;}
.makaleg ul li{ list-style: circle; margin-left:30px}


.menu{ display:block; overflow:hidden; width: 240px; margin:20px 0 10px 10px}
.menu b{ display:block; font-size:1.05em; height:30px; background:url(line4.gif) no-repeat; background-position:5px 20px; cursor:default; padding-left:5px}
.menu .icr{ padding:3px}
.arabosluk{ height:50px; display:block; background:url(line1.gif) no-repeat; background-position: center center;}
.menu .icr img{ width:105px; height:105px; float:left; margin:3px; border:1px solid #bbb4b0; padding:2px; float:left}

.menu ul,.menu ul li{ list-style:none}
.menu ul li{margin:0 1px 5px 0;display:block; background:url(nokta.gif) no-repeat; background-position:-1px 5px; min-height:25px; padding-left:10px}
.menu ul li a{ color:#000033; font-weight: bold;}



.kutu {	background-color: #f0f0f0; 	margin: 0 auto;	border: 1px solid #d7d7d7;	-moz-border-radius: 11px; -webkit-border-radius: 11px; border-radius: 11px; behavior: url(border-radius.htc);	padding:5px}
.kutu .kcc{ border:5px}

.field{ background: #f0f0f0; border-radius: 7px; -moz-border-radius: 7px; margin-top: 10px;}
.field legend{background: #f0f0f0; color:#02537b; font-weight: bold; border:1px solid #ccc; margin-bottom: 10px; border-radius: 5px; -moz-border-radius: 5px; padding: 0 10px;}

.hata,.tamam,.mesaj{ display:block; width:300px; padding:1px; margin:0 auto; overflow:hidden; margin-bottom:5px; background: #CCC;}
.hata .b,.tamam .b,.mesaj .b{ display:block; height:32px; width:32px; float:left; background:url(mesajlar.png); margin-right:5px}
.hata{border:1px solid #f00; color:#f00}
.tamam{ border:1px solid #00599f; }
.tamam .b{background-position:0px -32px}
.mesaj {border:1px solid #818181;}
.mesaj .a{ display:block; height:20px; text-align:center; background:#003 url(gribord.gif); color:#fff}
.mesaj .b{background-position:0px -64px}


#yol{display:block}
#yol a{line-height:19px; font-size:.9em; text-decoration:none; background:url(adresok.gif) no-repeat 0 8px; padding:4px 5px 4px 20px;}
#yol a.ana{ background-image:none; padding-left:7px}
#yol a:hover{text-decoration:underline;}


.pgn{margin:0px; padding:2px 0 0 0;text-align: center;font-size: .9em;	list-style:none;width:100%;	}
.pgn li{display:block;float:left;width:27px;height:27px;}
.pgn a, .pgn a:visited{	border: 1px solid #c5d4f1;text-decoration: none; color: #03397c;
margin-right:2px; padding:1px 3px 1px 3px;}
.pgn a:hover{color: #000;background-color: #FFFF80;}
.pgn a.aktifsayfa, .pgn a.aktifsayfa:hover{	background-color: #0058c3;color: #fff !important;cursor: default;}
.pgn a.linkiptal, .pgn a.linkiptal:hover{display:none;}


.buton{display: block;width: 86px;height: 37px;line-height: 36px;text-align: center;background:#555 url(buton.png);color: #fff;text-decoration: none;cursor: pointer; border:0}
.itext{ border: 1px solid #AAA; width: 200px;}
.iselect{border: 1px solid #AAA; width: 200px;}
textarea{ border: 1px solid #AAA;}
.iyazi{ color: #666; margin-bottom: 15px; display: block;}


.listetablo {width:100%; border:1px solid #0964b5; margin-top: 5px;}
.listetablo td{ padding:3px}
.listetablo a{line-height:25px;}
.listetepe {height:22px; line-height:20px; background:#0964b5 url(mavigrad.gif); color: #fff; font-weight: bold;}
.listetablo .ak1{ background:#EEE;}
.listetablo .ak2{background:#FFF; color:#555}


.listetablo a{padding: 5px 5px;}
.listetablo .bayan ,.listetablo .bay, .listetablo .detay ,.listetablo .ayar ,.listetablo .sil ,.listetablo .edit ,.listetablo .iptal,.listetablo .pdf ,.listetablo .ekle,.listetablo .onayla,.listetablo .mercek,.listetablo .email {background:url(kontrolikon.png) no-repeat; padding-left:27px !important;}
.listetablo a:hover{ color:#F00}
.listetablo .edit{background-position:0 0;}
.listetablo .sil{background-position:0 -30px;}
.listetablo .onayla{background-position:0 -60px;}
.listetablo .bay{background-position:0 -90px;}
.listetablo .bayan{background-position:0 -120px;}
.listetablo .ayar{background-position: 0 -150px;}
.listetablo .iptal{background-position:0 -180px;}
.listetablo .soru{background-position:0 -210px;}
.listetablo .pdf{background-position:0 -235px;}
.listetablo .mercek{background-position:0 -260px;}
.listetablo .email{background-position:0 -285px;}
.listetablo .ekle{ background-position: 0 -310px;}



.loginform{ display:block; width:250px; margin:5px auto 0 auto; overflow:hidden}
.loginform div{ display:block; height:25px; margin-bottom:4px}
.loginform label{ display:block; width:70px; float:left}
.loginform input{ border:1px solid #555}
.loginform #nick,.loginform #pass{width:100px}
.loginform #buton{ margin-left:80px; display:block; cursor:pointer; background:url(loginbuton.png); border:0; height:31px; width:99px; line-height: 31px;}
.loginform a{ text-decoration:none; margin-left: 15px;}
.loginform .mtn{ margin-top: 10px;}
.loginform a:hover{ text-decoration:underline}
.loginform #hatirla{ margin-left:70px;}
.loginform span{ display: block;width: 120px; float: left; height: 24px;}


.gogi300{ display:block; width: 300px; height: 250px; float: left; margin-right: 10px; margin-bottom: 10px; }

@media only screen and (max-width: 1020px){
   body{width:1020px;}
}
@media only screen and (max-width: 1019px){
   body{width: 100%}
   #logo{position: inherit}
   #yol,.govde,.kolon2,.kolon1{width: 100%}   
   #stepe{ height:180px; display:block; margin-bottom:5px; position:relative; width:100%; background:#f1b327 url(logo.jpg)  no-repeat; margin:0 auto}
   .belge h2{ text-align: center; height: auto; padding: 10px;}
   #yol,#adrback{ height: auto;}
   .gogi300{ width: 100%}
   .icr ul li{ margin-bottom: 10px;}
   .menu {width: 100%}
   .menu .icr img {width: 45%; height: auto;}
   .gogi300{width: 100%; height:auto; margin:5px auto;}
}